---
title: 00027
created: Tue, 25 Oct 2022 14:14:31 -0600
updated: Fri, 28 Oct 2022 10:36:42 -0600
public: yes
syndicated: yes
---
### 00027 {#00027}

> Inky stares down at the package, weighing it on one hand.
> 
> It was lighter than it should be given the density of the contents
> within, wrapped in straw and thick brown weight-absorbent parcel
> paper for dry goods. Most of the clientele were merchants and
> cultists from other parts of the continent who ordered pallets to
> be shipped back from the port town and sold to select boutique
> grocers or spilled on altars. Inside was a block of congealed
> synthetic blood shaped like a mud brick, the dark crimson almost
> black under the shop's dim light. 
> 
> It was sheer happenstance that Inky had found this particular
> supplier. Having been informed heir boat to the shipwreck would not
> arrive for several hours, the members of their merry tea party had
> wandered off to enjoy the local sights while they waited. Inky had
> inquired about the hemogoblins and learned in passing that there
> was a district at the western edge of the town where a smaller
> group had set up warehouses, which would save them a two-day trip
> deep into the Hartlands. The hemogoblins in the district were
> primarily wholesalers, and it had taken some convincing before one
> of the proprietors agreed to sell a block of it, along with
> assurances Inky would purchase exclusively from him next time and
> in larger quantities.
> 
> Thin fingers fiddle with the string before the package was set to
> one side.
> 
> What were they doing?
> 
> If quenching the thirst were so simple, wouldn't any student of
> magic have already thought of it, let alone an experienced
> sysorceror? In all likelihood he had already known the inevitable,
> but was too polite to refuse Inky's funny concoctions. Maybe deep
> down, Inky already knew too, but didn't want to say it out loud.
> That the long feather they thought they had seen among the tea
> leaves was actually a dagger. That they hadn't wanted to admit some
> problems could not be whisked away with some tincture or another.
> That they had failed, again.
> 
> They hadn't searched enough for better ingredients to go into the
> pudding, hadn't reacted fast enough after noticing the sword had
> abruptly disappeared, hadn't thrown the large platter of mouldy
> meat the terrified waitress next to them had been holding at
> Blavin's head, or something. The sword had gotten what it demanded,
> and Inky couldn't be angry with it — it had never been subtle about
> what it wanted. Had the blood pudding worsened the effects? Potions
> had never been on Inky's menu. Brewing inks and teas with certain
> mild effects was straightforward enough, but curing chronic
> ailments was firmly in healers' territory and just as bewildering.
> While it may be true nobody could be held to account for the
> actions of another not in full control of themselves, and hardly
> those of a rogue weapon with a mind of its own, sticking their nose
> in other people's affairs was the surest way to get into trouble, a
> fact Inky still has difficulty learning after decades of wandering
> the continent.
> 
> Would this substrate even work? Maybe it acted differently for
> cursed objects than coffin sleepers. Having brought it back and now
> aboard the ship, how would they even give it to the wizard? Should
> they wait and made sure Master Corraidhín was truly rested and
> recovered, despite his insistence he was more than fine? Would it
> be an insulting reminder of weakness, despite the wizard having
> proven unusual mental fortitude in staving off the screams for
> blood as long as he had? Was this more of the same, adding to what
> they had (not) done? 
> 
> After a long moment, Inky rolls the package with the producers'
> leaflet haphazardly in an old sailor's rags still reeking of cheap
> alcohol, and passing by the wizard's empty cabin on the way to the
> deck, places the messy bundle on the floorboards two steps from the
> door. Let the fates decide this one, because Inky's magic 0 ball
> sure doesn't make the best life choices.

Blavin has arranged transportation to the shipwreck ahead of time.
All you have to do is head down to the docks and meet your contact,
Three-Fingered Gerald, at a seedy dive bar named Inquire Within Upon
Everything.

Inquire Within is as eclectic and gaudy as the name would imply. The
bar serves as an extensive and impressive piece of living
documentation, drawing heavily on the port town's cosmopolitan
mixture of culture. Every kind of style, cuisine, decor, and beverage
can be found here mishmashed together irregardless of good taste. Its
contents are encyclopedic and claustrophobic. And yet it is not
without its own peculiar brand of overwhelming, garish charm.

You find Mister Three-Fingered at the bar entertaining his fellow
patrons with a grotesque sleight of hand routine that involves
passing his gold-plated false eye from its socket, to either hand,
inside his mouth, and back with lots of flourish, fanfare, and
misdirection along the way.

He is a merry, boisterous sailor short one eye, half an ear, several
fingers, and---he confesses to you---the heel of his left foot. "It's
why I walk so slow, you see." The other barflies call him "Lucky"
Three-Fingered Gerald. Because a certain kind of man---and Gerald is
one of them---can never have enough nicknames. After you buy him a
drink or three, he escorts you out of Inquire Within and to the slip
where the sloop *Diamond Howler* is docked. Its captain, Enid Barlow,
welcomes you aboard.

Before long, *Diamond Howler* pulls out under the command of Captain
Barlow and First Mate "Lucky" Three-Fingered Gerald. The site isn't
too far off the coast, and you arrive fairly quickly.

"Aye, here she is. The SS RSS." says Captain Barlow mournfully. "You
can't see her from up here. But you rest assured, she's down there,
resting on the seabed. She was the best cargo runner on the Sugrin
back in her day! Distributing goods up and down the coast. Until the
day she disappeared. Nobody knew what happened to her, not for sure.
Still don't. But at least we know where she wound up!"

While the captain reminisces, Three-Fingered Gerald drags a large
water tank across the deck, sloshing water over the edge with each
step. Translucent orb-like jellyfish wobble around and bump into each
other inside the tank, releasing little effervescent bubbles that
fizzle and pop when they collide. "Here we go!" announces Mister
Three-Fingered, depositing the tank of jellies in front of you.
"Sailed through a big bloom of breathing bells just last week, didn't
we! Managed to scoop up a whole bunch of the little suckers. You ever
use a breathing bell before? No? Aw, it's easy! Ya just pull one on
over your head like a hood, and it'll breathe for ya while you're
below the waves!"

WHAT DO YOU DO

NOTE: We just covered a lot of narrative ground. Feel free to react
to anything that happened between arriving at the docks, meeting
Gerald and drinking at Inquire Within, boarding the Diamond Howler,
and sailing to the site of the wreck.

[www](https://framalistes.org/sympa/arc/tildepals/2022-10/msg00020.html)

